package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum EngineCapacityInterval implements DynamicPathPart {
    _0_TO_1000("0 - 1000"),
    _51_TO_350("51 - 350"),
    _351_TO_500("351 - 500"),
    _501("501"),
    _1351_to_1400("1351 - 1400"),
    _1851_to_2500("1851 - 2500"),
    _2501("2501");

    private final String interval;

    EngineCapacityInterval(String interval) {
        this.interval = interval;
    }

    @Override
    public String getValue() {
        return interval;
    }
}
